FWG Internal - Bug #23751

Master Data: Industries: Action: Click on View & Edit button is not working.
July 02, 2024 02:48 PM - Palash Tembhurnekar

Status: Closed Start date: July 02, 2024
Priority: Normal Due date:

Assignee: Dinesh Pedagada % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Description

On Industries tab and in Action column when clicked on three dot icon then it showed (View, Edit & Delete) options. Here click on
(View & Edit) buttons is not working.

History

#1 - January 30, 2025 07:07 AM - Palash Tembhurnekar

- Assignee changed from Mayur Dama to Dinesh Pedagada

#2 - February 04, 2025 04:25 PM - Dinesh Pedagada

- Status changed from New to Resolved

#3 - February 05, 2025 11:07 AM - Palash Tembhurnekar

Verified on staging web app, Now click on Edit button is working. Done, marking it as closed

#4 - February 05, 2025 11:07 AM - Palash Tembhurnekar

- Status changed from Resolved to Closed
